/* ========= Google Fonts ========= */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800'); /* font-family: 'Open Sans', sans-serif; */


/* ========= Body ========= */
body, html {
    height: 100%;
    margin: 0;
    outline:0 !Important;
    text-decoration: none;
    color: #777;
    font-family: 'Open Sans', sans-serif; 
}
a {
    font-family: 'Open Sans', sans-serif; 
}
body {
    padding-top: 0px;
    padding-bottom: 0rem;
}
.cover {
  padding: 0 1.5rem;
}
/* ========= Turn off parallax scrolling for tablets and phones ========= */
@media only screen and (max-device-width: 1024px) {
    .page-main, .page-body, .page-footer {
        background-attachment: scroll;
    }
    a.nav-link {
        background: #5bb0e7;
        width: 120%;
        margin-left: -31px;
    }
}
/* ========= .page-* ========= */
.page-main, .page-body, .page-footer {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
/* ========= .page-* ========= */
.page-main {
    background: url(../images/background-home.jpg);
    background-position: bottom;
    min-height: 100%;
    
}

.page-body {
    background: #FFFFFF;
    min-height: 400px;
}

.page-footer {
    background: #FFFFFF;
    min-height: 400px;
}

/* ========= Navbar ========= */
a.navbar-brand > img {
    width: 80px;
}
.hvr-underline-from-left:before {
    background: #90cdf4; 
}
button.navbar-toggler {
    outline: 0 !important;
    color: #FFFFFF !important;
    border: 0px !important;
    background: #FFFFFF;
}
/* ========= Centred button on page ========= */
.center-button > center > a {
    background: #5fb3e8;
    color: white;
    padding: 10px 40px;
    display: inline-block;
    margin: 20px 0px;
    border-radius: 30px;
    text-decoration: none;
}

.featurette:hover > div > img {
    
}
/* ========= Footer ========= */
footer.footer {
    margin: 20px 0px;
}
.copywriter > p {
    margin-bottom: 0px;
    font-size: 13px;
    color: #b8b8b8;
}
/* ========= Container background ========= */
.bg-content {
    background: linear-gradient(rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01)), url(../images/footer-bg.png);
    background-repeat: repeat;
}
/* ========= Logo ========= */
img.logo_main {
    margin: 20px 0px;
    width: 95px;
}
/* ========= Navbar ========= */
.navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    outline:0;
    font-family: 'Open Sans', sans-serif; 
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(255, 255, 255, 0.7);
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(255, 255, 255);
    text-shadow: 0px 0px 10px white;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(255, 255, 255);
    outline: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 20px;
}
/* ========= Text Cover ========= */
.text-cover {
    margin: 30px 0px;
    color: white;
}
.text-cover > h1 {
    font-size: 40px;
    font-weight: bold;
}
.text-cover > p {
    font-size: 14px;
}
.text-cover > a {
    background: #FFFFFF;
    padding: 11px 23px;
    display: inline-block;
    border-radius: 40px;
    outline:0 !Important;
    text-decoration: none;
}
/* ========= Inputbox ========= */
.input-box > label {
    display: block;
    font-size: 13px;
    font-weight: 600;
    color: #b4b4b4;
}
.input-box > input[type="text"], .input-box > textarea {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    margin-bottom: 30px;
    border: 1px solid #dddddd;
    outline:0;
    cursor:pointer;
}
form.lead > input[type="submit"] {
    background: #5fb3e8;
    color: white;
    padding: 10px 40px;
    display: block;
    margin: 20px 0px;
    border-radius: 30px;
    text-decoration: none;
    outline: 0;
    border: 0px;
    width: 100%;
    font-size: 14px;
    cursor:pointer;
}
/* ========= Col title ========= */
h1.title-col-box {
    color: #5fb9f2;
    display: inline-block;
    font-size: 15px;
    padding: 10px 30px;
    font-weight: 600;
    background: #FFFFFF;
    border-bottom: 1px solid #5fb9f2;
}
li.list-col-box {
    list-style: none;
    font-size: 13px;
    padding: 10px;
    transition:all 0.3s ease;
    border-radius: 30px;
}
li.list-col-box > .svg-inline--fa {
    color: #4fa1d5;
    transition:all 0.3s ease;
}
li.list-col-box > b {
    font-weight: 600;
    transition:all 0.3s ease;
    
}
li.list-col-box > a {
    color: #aeaeae;
    text-decoration: none;
    transition:all 0.3s ease;
}
li.list-col-box:hover > b {
    display:none;
    transition:all 0.3s ease;
}
li.list-col-box:hover {
    background: #5fb3e8;
    transition:all 0.3s ease;
    border-radius: 30px;
}
li.list-col-box:hover > a {
    color: #FFFFFF;
    text-decoration: none;
}
li.list-col-box:hover > .svg-inline--fa {
    color: #9ad8ff;
}
/* ========= Tab box ========= */

.tab-box > button.tablinks {
    width: 100%;
    border: 0px;
    outline: 0;
    padding: 10px;
    margin: 30px 0px;
    background: #4fa1d5;
    color: white;
    cursor:pointer;
}
.item-tab {
    padding: 30px;
    background: #FFFFFF;
    border: 1px solid #eeeeee;
    list-style: none;
    margin-bottom:30px;
}
.item-tab > h1 {
    color: #4fa1d5;
    font-size: 18px;
}
.item-tab > li {
    font-size: 12px;
}
.tabs {
    display: none;
}
/* ========= Products Links ========= */
p.lead > a.product-links {
    display: block;
    font-size: 15px;
    background: #4fa1d5;
    color: white;
    padding: 10px 20px;
    margin-bottom: 20px;
    border-radius: 30px;
}
/* ========= Course Links ========= */
.sel-sidebar {
    height: 100%;
    width: 350px;
    background-color: #fff;
    position: fixed!important;
    z-index: 2;
    overflow: auto;
}
.sel-border-right {
    border-right: 1px solid #ccc!important;
}
button.sel-button {
    background: #5aafe6;
    border: 0px;
    color: #FFFFFF;
    padding: 10px 20px;
    width: 50%;
    border-radius: 30px;
    outline: 0;
    cursor: pointer;
}
button.sel-bar-item.sel-large {
    width: 100%;
    border: 0px;
    background: #5aafe6;
    padding: 10px;
    color: #FFFFFF;
}
.sel-sidebar > h1 {
    color: #58ade4;
    font-size: 21px;
    padding: 20px;
    text-align: center;
    margin-bottom: 0px;
}
.sel-sidebar > a {
    display: block;
    font-size: 13px;
    padding: 10px 30px;
    color: #acacac;
}
.overlay {
    height: 100%;
    width: 100%;
    background-color: #000000b0;
    position: fixed!important;
    z-index: 1;
    overflow: auto;
}
.box-course > svg {
    font-size: 50px !important;
    position: relative;
    top: 37px;
}
.coursebox > a {
    outline:0;
}
.box-course {
    text-align: center;
    padding: 40px;
    width: 200px;
    height: 200px;
    background: #4fa1d5;
    color: #ffffff;
    border-radius: 100%;
    background-image: linear-gradient(rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01)), url(../images/footer-bg.png);
    background-repeat: repeat;
    background-position: center;
    background-size:cover;
    -webkit-animation: slide 20s linear infinite;
}
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -1000px 0; }
}
h1.course-title {
    font-size: 21px;
}
h1.course-title {
    font-size: 17px;
    margin-top: 10px;
    position: relative;
    top: -65px;
    background: white;
    padding: 10px;
    border: 3px solid #4fa1d5;
    padding:10px 20px;
}
.hvr-shutter-in-horizontal:before {
    background: #ffffff !important;
}
.hvr-shutter-in-horizontal:active, .hvr-shutter-in-horizontal:focus, .hvr-shutter-in-horizontal:hover {
    color: #FFFFFF;
    background: #4488b4;
    border: 3px solid #4488b4;
    box-shadow: 0px 0px 10px 0px #5ab4ef;
    text-shadow: 0px 0px 10px #5ab4ef;
}
.contect-info-lead {
    display: none;
}
.info-lead {
    margin-bottom:30px;
}
.info-lead > button.tablinks > svg {
    position: relative;
    top: 3px;
}
.info-lead > button.tablinks {
    width: 100%;
    border: 0px;
    padding: 10px;
    font-size: 13px;
    background: #2f8bc5;
    color: white;
    outline: 0;
    cursor: pointer;
}
.contect-info-lead {
    font-size: 13px !important;
    padding: 20px;
}
/*.scb_box {
    background: #4fa1d5;
    color: white;
    margin: 0px 7px;
    max-width: 330px;
    padding: 20px;
    border: 4px solid #4386b0;
}*/
.scb_box {
    background: #4fa1d5;
    color: white;
    margin: 0px 20px;
    max-width: 330px;
    padding: 20px;
    border: 4px solid #4386b0;
}
.scb_box > p {
    font-size: 13px;
    font-weight: 600;
}
.scb_box > a {
    background: white;
    display: block;
    padding: 10px;
    border-radius: 30px;
    font-size: 13px;
}
.course-big-box {
    margin-bottom: 30px;
}
.course-big-box > .course-title {
    background: #80bbe0;
    color: #416174;
    padding: 20px;
    -webkit-animation: slide 20s linear infinite;
    background-image: linear-gradient(rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01)), url(../images/footer-bg.png);
    background-repeat: repeat;
    background-size:cover;
}
.course-big-box > .course-button {
    background: #416174;
    color: white;
    padding: 20px;
    background-size:cover;
    -webkit-animation: slide 20s linear infinite;
    background-image: linear-gradient(rgba(255, 255, 255, 0.01), rgba(255, 255, 255, 0.01)), url(../images/footer-bg.png);
    background-repeat: repeat;
}
.course-big-box > .course-button > a {
    background: #80bbe0;
    display: block;
    text-align: center;
    color: #416174;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 30px;
    outline:0;
    text-decoration: none;
}
.course-big-box > .course-button > a:hover { 
    color: #e7f6ff;
}
.course-big-box > .course-title > .infobox-course {
    font-size: 12px;
    color: #eeeeee;
}
.course-big-box > .course-title > p {
    position: relative;
    top: 9px;
}
.content-course > .title-course-content > b {
    color: #54a1d3;
}
.content-course > .title-course-content {
    font-size: 20px;
    margin-bottom:30px;
}
.tabgroup-info {
    margin-bottom:30px;
}
.tabgroup-info > button {
    width: 100%;
    border: 0px;
    padding: 10px;
    background: #5aafe6;
    color: white;
    outline:0;
}
.tabgroup-info > button > svg {
    position: relative;
    top: 4px;
}
.group-info-content {
    background: #f4f4f4;
    padding: 30px;
    font-size: 13px;
    border: 1px solid #d5d5d5;
    border-top: 0px;
}
.group-info-content {
    display:none;
}
a.btn-contact-course {
    background: #5bb0e7;
    color: white;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 30px;
    min-width: 50%;
    text-align: center;
}